@charset "utf-8";

/* company
-------------------- */
.com_dl{
	font-size:90%;
	clear:both;
}
	.com_dl dt{
		clear:both;
		width:20%;
		float:left;
		background-color:#EDEDED;
		border:solid #CCCCCC 1px;
		margin-left:-5px;
		padding:0.3em 5px 0.2em 12px;
		display:inline;
	    border-radius: 5px;			/* CSS3草案 */  
	    -webkit-border-radius: 5px;	/* Safari,Google Chrome用 */  
	    -moz-border-radius: 5px;	/* Firefox用 */  
	}
		.com_dl dd{
			width:72%;
			float:right;
			margin:0.3em 0 1em 0.5em;
			padding-top:2px;
		}

.com2_dl{
	width:50%;
	font-size:90%;
}
.com2_dl.left {
	float:left;
}
.com2_dl.right {
	float:right;
}
	.com2_dl dt{
			margin:0.3em 0.5em 0 0.5em;
			padding:0 0.5em 0 2em;
			background:url(../img/cts/car_ico.jpg) no-repeat left center;
	}
		.com2_dl dd{
			margin:0em 0.5em 1em 0.5em;
			padding:0 0.5em;
			border-bottom:dotted #CCCCCC 1px;
		}
